Subject: Re: Debian pmud package available

From: Michel Dänzer <[email-masked]>
Date: Thu, 01 Jun 2000 10:53:13 +0200

Michael Schmitz wrote:

> > I already installed this version on my pismo. As far as I can tell, it
> > only supports battery charge level on this powerbook model. Am I right?
>
> Yes.

How? At least the gkrellm pmud plugin doesn't show the charge level here.

Michel

--
Intel: where Quality is job number 0.9998782345!
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/